/** Fonts ****************************************************************************************/
@font-face {
	font-family: 'PlutoBold';
	src: url('WebFonts/2425F0_0_0.eot');
	src: url('WebFonts/2425F0_0_0.eot?#iefix') format('embedded-opentype'), url('WebFonts/2425F0_0_0.woff') format('woff'), url('WebFonts/2425F0_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'PlutoExtraLight';
	src: url('WebFonts/2425F0_1_0.eot');
	src: url('WebFonts/2425F0_1_0.eot?#iefix') format('embedded-opentype'), url('WebFonts/2425F0_1_0.woff') format('woff'), url('WebFonts/2425F0_1_0.ttf') format('truetype');
}

@font-face {
	font-family: 'PlutoLight';
	src: url('WebFonts/2425F0_2_0.eot');
	src: url('WebFonts/2425F0_2_0.eot?#iefix') format('embedded-opentype'), url('WebFonts/2425F0_2_0.woff') format('woff'), url('WebFonts/2425F0_2_0.ttf') format('truetype');
}

@font-face {
	font-family: 'PlutoRegular';
	src: url('WebFonts/2425F0_3_0.eot');
	src: url('WebFonts/2425F0_3_0.eot?#iefix') format('embedded-opentype'), url('WebFonts/2425F0_3_0.woff') format('woff'), url('WebFonts/2425F0_3_0.ttf') format('truetype');
}

@font-face {
	font-family: 'PlutoThin';
	src: url('WebFonts/2425F0_4_0.eot');
	src: url('WebFonts/2425F0_4_0.eot?#iefix') format('embedded-opentype'), url('WebFonts/2425F0_4_0.woff') format('woff'), url('WebFonts/2425F0_4_0.ttf') format('truetype');
}

@font-face {
	font-family: 'PT Sans';
	src: url('WebFonts/PTS55F_W.eot');
	src: local('PT Sans'), url('WebFonts/PTS55F_W.woff') format('woff'), url('WebFonts/PTS55F_W.ttf') format('truetype'), url('WebFonts/PTS55F_W.svg#PTSans-Regular') format('svg');
}
@font-face {
	font-family: 'PT Sans';
	src: url('WebFonts/PTS75F_W.eot');
	font-style: normal;
	font-weight: bold;
	src: local('WebFonts/PT Sans Bold'), url('WebFonts/PTS75F_W.woff') format('woff'), url('WebFonts/PTS75F_W.ttf') format('truetype'), url('WebFonts/PTS75F_W.svg#PTSans-Bold') format('svg');
}

/** General ****************************************************************************************/
body {
	background: #a6e4fa;
	font-family: 'PT Sans', Arial, sans-serif;
	font-size: 15px;
	line-height: 25px;
}

.home-blau {
	background: #91def9;
}
.home-gelb {
	background: #ffeeac;
}
.home-gruen {
	background: #c7e2b3;
}
.home-lila {
	background: #d0aad4;
}
.home-rosa {
	background: #f9d1d1;
}

.prof-blau {
	background: #457792;
}
.prof-bronze {
	background: #9e8070;
}
.prof-gold {
	background: #a39672;
}
.prof-rosa {
	background: #c5939c;
}
.prof-silber {
	background: #7a7a7a;
}
.prof-petrol {
	background: #529399;
}
.prof-orange {
	background: #f6a14b;
}
.prof-hellrosa {
	background: #ddc6cb;
}
.prof-hellblau {
	background: #b2d7f3;
}
.prof-gruen {
	background: #97a14b;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #df0037;
	margin: 0 0 12.5px 0;
	font-family: PlutoLight, sans-serif;
	line-height: 25px;
}

h1 {
	font-size: 40px;
	line-height: 40px;
}

h2 {
	font-size: 20px;
	line-height: 25px;
}

h3 {
}

a:active, a:focus {
	outline: none;
}

a {
	color: #df0037;
	text-decoration: none;
}

a:hover {
	color: #df0037;
	text-decoration: underline;
}

.clear {
	clear: both;
	width: 100%;
}

.container {
	position: relative;
}

p {
	margin-bottom: 25px;
}

ul, ol {
	margin: 0 0 12.5px 25px;
}

li {
	line-height: 25px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	height: 25px;
	margin-bottom: 12.5px;
	font-size: 15px;
	line-height: 25px;
}

textarea {
	height: auto;
}

.red {
	color: #DF0037;
}

p.smaller {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 20px;
}

a.pfeilrechts {
	background: url(Images/Blogs/more.png) no-repeat right center;
	padding-right: 20px;
}

a.productPdfLink {
	color: #999;
	background: url(Images/Products/product_pdf.png) no-repeat left center;
	font-family: PlutoRegular, sans-serif;
	font-size: 15px;
	padding: 7px 0 7px 34px;
	margin-left: 0;
}

a.productPdfLink:hover {
	color: #df0037;
	text-decoration: none;
}

/** Header ****************************************************************************************/
#mobileMenu, #mobileMenuLevelOne, #filter-link {
	display: none;
}

#header {
	background: #fff url(Images/nav-repeat.png) repeat-x bottom left;
	font-family: PlutoRegular, sans-serif;
}

#header .container {
	height: 160px;
}

.headernav {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 10;
}

.headernav .homepro {
	height: 41px;
	left: -193px;
	padding-left: 200px;
	position: absolute;
	width: 325px;
	background: url(Images/tabs-bg.png) no-repeat left top;
}

.headernav .homepro ul {
	list-style-type: none;
	margin: 10px 0 0 -16px;
	position: relative;
}

.professional .headernav .homepro ul{
	margin: 10px 0 0 -12px;
}

.headernav .homepro ul li {
	float: left;
	font-size: 12px;
	margin-right: 21px;
	text-align: center;
	background: url(Images/tab-inactive.png) left no-repeat;
	height: 28px;
	padding: 3px 0 0 20px;
	position: relative;
	min-width: 75px;
}

.headernav .homepro ul li:after {
	content: '';
	background: url(Images/tab-inactive.png) right no-repeat;
	width: 20px;
	height: 31px;
	display: block;
	position: absolute;
	right: -20px;
	top: 0;
}

.headernav .homepro ul li.active, .headernav .homepro ul li.active:after {
	background-image: url(Images/tab-active.png);
}

.headernav .homepro ul li a {
	color: #fff;
}

.headernav .homepro ul li a:hover, .headernav .homepro ul a.active/*, .headernav .homepro ul li.first a.active*/ {
	color: #DF0037;
	text-decoration: none;
	background: none;
}

.headernav .login {
	color: #333;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	left: 14px;
	position: relative;
	top: 66px;
}

.headernav .login a, .metalinks a {
	color: #333;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	margin-right: 20px;
}

.headernav .login a.pfeil {
	background: url(Images/pfeil-grau.png) no-repeat 3px center;
	font-weight: bold;
	margin-right: 0;
	padding-left: 20px;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #fff;
}

.navbar .nav > li > a {
	color: #fff;
	text-shadow: 0 1px 0 #e10e42;
}

.metalinks {
	position: absolute;
	right: 0;
	top: 10px;
	z-index: 11;
}

#countrySwitchWrap, #languageSwitchWrap, .stylerSelectWrap {
	width: 150px;
	height: 30px;
	overflow: hidden;
	background: url(Images/select_arrow.png) no-repeat right center;
	border: 1px solid #dadada;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#languageSwitchWrap {
	width: 115px
}

#countrySwitchWrap #countrySwitch, #languageSwitchWrap #languageSwitch, .stylerSelectWrap .stylerSelect {
	background: transparent;
	color: #DF0037;
	padding: 5px 10px;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	line-height: 15px;
	border: 0;
	border-radius: 0;
	height: 30px;
	width: 180px;
	*width: 150px;
	-webkit-appearance: none;
	-moz-appearance: none;
}

#languageSwitchWrap #languageSwitch {
	width: 145px;
	*width: 115px;
}

#countrySwitchWrap #countrySwitch option, #languageSwitchWrap #languageSwitch option, .stylerSelectWrap .stylerSelect option {
	color: #555;
}

.metalinks ul {
	list-style-type: none;
	margin: 0;
	position: relative;
}

.metalinks ul li {
	/*background: url(Images/metanav-line.png) no-repeat right center;*/
	/*background: none;*/
	float: left;
	margin-right: 10px;
}

.metalinks a {
	margin-left: 9px;
	margin-right: 0;
}

.metalinks a.lang {
	background: url(Images/lang-dd.png) no-repeat right center;
	color: #DF0037;
	padding-right: 10px;
}

.metalinks a:hover {
	color: #DF0037;
	text-decoration: none;
}

.metalinks .current a {
	color: #DF0037;
}

/* @ToDo show again when implemented */
.search {
	position: absolute;
	right: 90px;
	top: 56px;
	z-index: 12;
	display: none;
}

.search .navbar-search input.search-query {
	background: url(Images/suche.png) no-repeat top left;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	color: #333;
	padding-left: 25px;
	padding-right: 25px;
	width: 140px;
}

.logo {
	height: 123px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	z-index: 5;
}

.logo a img {
	border: 0;
}

.logo img {
	margin-top: 20px;
}

.navbar {
	position: relative;
}

.navbar-inner {
	background: transparent;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	padding: 0;
	text-align: center;
	filter: none;
}

.navbar .nav {
	display: inline-block;
	float: none;
	margin: 0;
}

.navbar .nav > li {
	background: url(Images/nav-dots.png) no-repeat left top;
	line-height: 36px;
	padding-left: 5px;
	z-index: 499;
}

.navbar .nav > li.first a span {
	background: url(Images/home.png) no-repeat 0 1px;
	padding-left: 20px;
}

.navbar .nav > li.last a {
	padding-right: 0;
}

.navbar .nav > li.last a span {
	background: url(Images/nav-dots.png) no-repeat right top;
	padding: 8px 40px 9px 0;
}

.navbar .nav > li > a {
	font-size: 16px;
	letter-spacing: 1px;
	padding: 0 40px 10px;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, #pid39 .navbar .nav > li.first a, #pid10 .navbar .nav > li.first a {
	background: transparent;
	background: url(Images/nav-active.png) no-repeat center 36px;
	box-shadow: none;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color: #cccccc;
	text-decoration: none;
}

.navbar .nav > li.first > a:hover span {
	background-position: 0 -56px;
}

.nav > li > a:hover {
	background: none;
}

#pid39 .navbar .nav > li.first a, #pid10 .navbar .nav > li.first a {

}

/** Breadcrumb + Curve ******************************************************************************/
.breadcrumb {
	background: none;
	border-radius: 0;
	margin: 16px 0;
	padding: 0;
}

.breadcrumb li {
	color: #666;
	font-size: 13px;
	line-height: 18px;
	text-shadow: none;
}

.breadcrumb li a, .breadcrumb li .divider {
	color: #666;
	font-size: 13px;
}

.breadcrumb li a.current {
	color: #333;
}

.prof-silber .breadcrumb li a, .prof-silber .breadcrumb li .divider, .prof-bronze .breadcrumb li a, .prof-bronze .breadcrumb li .divider, .prof-blau .breadcrumb li a, .prof-blau .breadcrumb li .divider, .prof-gold .breadcrumb li a, .prof-gold .breadcrumb li .divider {
	color: #bbb;
}

.prof-silber .breadcrumb li a.current {
	color: #eee;
}

.breadcrumb li .divider {
	padding: 0 6px 0 11px;
}

.curve {
	background: url(Images/main-curve.png) no-repeat center top;
	height: 60px;
}

/** Main ****************************************************************************************/
.main {
	background: url(Images/main-bg.png) repeat-y center top;
	padding-bottom: 20px;
}

.main .container {
	background: #fff;
}

/** Subnavigation ****************************************************************************************/
.nav {
	margin-bottom: 0;
}

ul.nav-list {
	margin-bottom: 40px;
}

.nav-list {
	padding: 0;
}

.nav-list li {
	border-top: 1px solid #dadada;
	line-height: 30px;
}

.nav-list > li.last {
	border-bottom: 1px solid #dadada;
}

.nav-list > li > a {
	margin: 0;
}

.nav-list a {
	color: #333;
	font-size: 13px;
	font-weight: bold;
	padding-left: 30px;
}

.nav-list li.ifsub > a {
	background: url(Images/menu-pfeil.png) no-repeat 15px 16px;
	padding-left: 30px;
}

.nav-list ul a {
	font-weight: normal;
}

.nav-list li a:hover, .nav-list .active a:hover, .nav-list a.active {
	background: none;
	color: #DF0037;
	text-shadow: none;
}

.nav-list li.ifsub a.active {
	background-position: 15px -30px;
}

.nav-list li.ifsub > a:hover {
	background: url(Images/menu-pfeil.png) no-repeat 15px -30px;
}

.nav-list ul.lvl2 {
	list-style: none;
	margin: 0;
}

.nav-list .lvl2 li {
	padding: 3px 0 3px 30px;
}

.nav-list .lvl2 li a {
	padding: 3px 0;
}

.nav-list .lvl2 li a:hover {
	text-decoration: none;
}

/** FAQ *******************************************************************************************/
#pid38 #content h1, #pid99 #content h1 {
	font-size: 80px;
	line-height: 70px;
	font-family: PlutoExtraLight, sans-serif;
	letter-spacing: -3px;
	text-align: center;
	margin-bottom: 30px;
}

.faqcontainer {
	margin-bottom: 50px;
}

.faqcontainer h4 {
	font-family: PlutoRegular, sans-serif;
	font-size: 15px;
	line-height: 25px;
	padding: 29px 0;
	border-top: 2px solid #df0037;
	margin: 0;
}

.faqcontainer .faq h5 {
	border-top: 1px solid #e1e1e1;
	color: #999;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	padding: 10px 45px 15px 12px;
	margin: 0;
}

.faqcontainer .faq h5.tweenToggle, .faqcontainer .faq h5.tweenToggle:hover {
	color: #df0037;
	background: url(Images/faq_close.png) no-repeat right center;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	padding-left: 11px;
}

.faqcontainer .faq h5:hover {
	color: #df0037;
	background: url(Images/faq_open.png) no-repeat right center;
}

.faqcontainer .faq .answer {
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}

.faqcontainer .faq .answer p {
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 0 45px 0 25px;
	margin-bottom: 13px;
}

.faqcontainer ul {
	padding-left: 25px;
}

.faqcontainer ul li {
	font-size: 13px;
	line-height: 20px;
}

.question {
	cursor: pointer;
}

.answer {
	height: 0;
	overflow: hidden;
}

/** Footer ****************************************************************************************/
footer {
	background: url(Images/footer-bg.png) no-repeat center top;
	padding-top: 40px;
}

footer .container {
	padding-bottom: 20px;
}

footer ul {
	list-style: none;
	margin-left: 0;
}

footer ul li {
	font-size: 13px;
	line-height: 25px;
}

footer h6, footer .big li {
	color: #df0037;
	font-family: PlutoRegular, sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 8px;
}

footer ul li > a {
	color: #333;
}

footer .big li > a {
	color: #df0037;
}

footer .big li > a:hover {
	text-decoration: underline;
}

footer a.facebook, footer a.youtube, footer a.rss {
	background: url(Images/socialmedia.png) no-repeat left top;
	color: #333;
	font-size: 13px;
	line-height: 38px;
	padding: 10px 0 11px 48px;
}

footer a.facebook:hover, footer a.youtube:hover, footer a.rss:hover {
	color: #DF0037;
	text-decoration: none;
}

footer a.youtube {
	background-position: 0 -76px;
}

footer a.rss {
	background-position: 0 -38px;
}

footer .newsletter {
	text-align: right;
}

footer .newsletter.nl-image {
	background: url(Images/newsletter.png) no-repeat right top;
	padding-top: 45px;
}

footer .newsletter p.nl-big {
	color: #df0037;
	font-family: PlutoRegular, sans-serif;
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 1px;
}

footer .newsletter p.nl-second {
	margin-top: 15px;
}

footer .newsletter p {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 1px;
}

footer .newsletter input {
	background: url(Images/newsletter-input.png) no-repeat right top;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	color: #333;
	margin-top: 10px;
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;
}

footer .zusatz {
	border-top: 1px solid #df0037;
	margin-left: 50px;
	margin-top: 25px;
	padding-top: 20px;
	text-align: right;
}

footer .zusatz.isipartner {
	text-align: left;
	margin-left: 0;
	width: 140px;
}

footer .zusatz.isipartner a {
	font-size: 15px;
	font-family: PlutoRegular, sans-serif;
}

footer .zusatz ul {
	margin-bottom: 40px;
}

footer .zusatz ul li {
	line-height: 20px;
}

footer .zusatz p {
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}

footer .ger-logo-lock-lock, footer .ger-logo-canola {
	display: block;
}

	footer .ger-logo-lock-lock {
		margin-top: 10px;
	}

	footer .ger-logo-canola {
		margin-top: 18px;
	}

/** Content ****************************************************************************************/

hr {
	border: 1px solid #df0037;
	margin: 25px 0;
}

hr.gray {
	border: 1px solid #dadada;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	margin: 14px 0;
}

.dividerLong hr {
	width: 605px;
}

.dividerMedium hr {
	width: 485px;
}

.dividerShort hr {
	width: 330px;
}

div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
	margin-right: 30px;
}

#content ul {
	list-style-image: url(Images/Products/bullet.png);
	margin-bottom: 25px;
	margin-left: 16px;
}

#content ul li {
	font-style: italic;
}

.span1 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 40px;
}

figcaption h5, figcaption p {
	color: #333;
	font-size: 13px;
	line-height: 20px;
	font-family: 'PT Sans', sans-serif;
}

figcaption {
	margin-top: 10px;
}

figcaption h5 {
	font-weight: bold;
	margin: 0;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 20px;
}

/* user bereich im header */

.login a:hover {
	text-decoration: none;
}

.login a.user {
	background: url(Images/User/konto.png) no-repeat left -51px;
	padding-left: 22px;
}
.login a.user:hover, #pid131 .login a.user, #pid114 .login a.user, #pid145 .login a.user {
	background-position: left 0;
	color: #DF0037;
}

.login a.shoppinglist {
	background: url(Images/User/einkaufsliste.png) no-repeat left -51px;
	padding-left: 24px;
}

.login a.shoppinglist:hover, #pid126 .login a.shoppinglist, #pid148 .login a.shoppinglist {
	background-position: left 0;
	color: #DF0037;
}

.login a.favourite {
	background: url(Images/User/favorit.png) no-repeat left -51px;
	padding-left: 22px;
}

.login a.favourite:hover, #pid125 .login a.favourite, #pid146 .login a.favourite {
	background-position: left 1px;
	color: #DF0037;
}

/* product overview home */
#pid7 #content .csc-textpic-imagecolumn, #pid61 #content .csc-textpic-imagecolumn {
	height: 335px;
}

[data-behavior="HoverImages"] img {
	width: 190px !important;
}

#c247 {
	height: 335px;
}

/* presse */
.imageoverlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(Images/presse_overlay.png);
	text-align: center;
}

.imageoverlay p.otext {
	color: #333;
	font-family: PlutoLight, sans-serif;
	font-size: 20px;
	line-height: 25px;
	text-align: center;
	top: 50%;
	position: absolute;
	margin-top: -51px;
	width: 100%;
}

.imageoverlay a.odownload {
	font-size: 13px;
	padding: 2px 20px;
	background: url(Images/overlay_download_bg.png) no-repeat center top;
}

#switch {
	height: 400px;
}

/* iSi System **************************************************************************************/
/*#pid95 header>h1, #pid32 header>h1 {
 display: none;
 }*/

/* Home Seite **************************************************************************************/
.headerGroupLink {
	float: left;
	overflow: hidden;
	padding-right: 1%;
	position: relative;
	text-align: right;
	width: 49%;
}

#pid3 #languageSwitchWrap {
	background: url(Images/select_arrow.png) no-repeat right center;
	border: 0;
	display: inline-block;
	float: left;
	height: 30px;
	overflow: hidden;
	position: relative;
	margin-left: 0px;
	top: 4px;
	width: 90px;
}

#pid3 #languageSwitchWrap #languageSwitch {
	border: 0;
	border-radius: 0;
	width: 120px;
	*width: 90px;
}

#switch {
	z-index: 2000;
}

#switch a {
	float: left;
}

#pid3 div.csc-textpic-imagecolumn, #pid3 td.csc-textpic-imagecolumn .csc-textpic-image {
	margin-right: 0;
}

#pid3 .header .container {
	background: url(Images/header_bg_home.png) no-repeat center top;
	text-align: center;
	z-index: 2000;
}

#pid3 footer {
	background-image: none;
	background: #fff;
	font-size: 13px;
	height: 55px;
	padding-top: 15px;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 2000;
}

#pid3 footer .span7 {
	width: 335px;
}

#pid3 footer .span4 {
	width: 210px;
}

#pid3 footer .span4.red {
	width: 190px;
}

#pid3 footer p, #pid3 .header p {
	font-size: 13px;
	line-height: 40px;
	margin: 0;
}

#pid3 footer p.address.us {
	font-size: 12px;
}

#pid3 .header p a {
	background: url(Images/home_pfeil_group.png) no-repeat left center;
	padding-left: 15px;
}

#pid3 .alignright {
	text-align: right;
}

#pid3 .facebook {
	background: url(Images/facebook_small.png) no-repeat left center;
	padding: 7px 0 7px 40px;
	margin-left: 12px;
}

#pid3 .youtube {
	background: url(Images/youtube_small.png) no-repeat left center;
	padding: 7px 0 7px 40px;
}

#c625 {
	margin-top: 150px;
}


#pid3.de footer {
	height: 75px;
}

#pid3.de footer p {
	line-height: 21px;
}

#pid3.pt footer p span.red {
	font-size: 12px;
}

/* HOME + PROFESSIONAL START ***********************************************************************/
#pid39 #content, #pid10 #content {
	background: url(Images/home_span12_bg.png) repeat-y 15px top;
	padding-left: 30px;
	margin-left: 0;
}

#pid39 #content > div, #pid10 #content > div {
	float: left;
	margin-left: 30px;
	width: 190px;
}

#pid39 #content div:first-child, #pid10 #content div:first-child {
	margin-left: 0;
}

#pid39 h2, #pid10 h2 {
	font-size: 25px;
	line-height: 30px;
	padding-right: 20%;
}

#pid39 .span8 h2, #pid10 .span8 h2 {
	background: url(Images/rezeptdesmonats.png) no-repeat left top;
	padding-left: 45px;
}

#pid39 .homeproimage, #pid10 .homeproimage {
	background: url(Images/homeedition.png) no-repeat right top;
	height: 136px;
	position: absolute;
	top: -153px;
	right: 35px;
	width: 114px;
	z-index: 99;
}

#pid10 .homeproimage {
	background: url(Images/professional.png) no-repeat right top;
	height: 141px;
	right: 9px;
	width: 144px;
}

/* H+P Start Slider *********************************/
.slider {
	height: 565px;
}

.slider-content {
	z-index: 9;
	position: relative;
	padding-top: 130px;
}

.slider-item-3img .slider-content {
	padding: 80px 0 0 75px;
}

.slider h1 {
	font-family: PlutoExtraLight, sans-serif;
	font-size: 100px;
	font-weight: normal;
	line-height: 95px;
	letter-spacing: -2px;
	width: 150%;
}

.fr .slider h1, .es .slider h1 {
	font-size: 70px;
	line-height: 75px;
}

.slider .column-left p {
	color: #df0037;
	font-family: PlutoLight, sans-serif;
	font-size: 20px;
	line-height: 25px;
}

.slider .line {
	height: 4px;
	border: 1px solid #df0037;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background-color: #df0037;
	width: 21.367521367521366%; /*250 / 1170*/
	width: 58.536585365853654%; /*240 / 410*/
	margin: 20px 0 35px 0;
}

.slider-item > img {
	position: absolute;
	z-index: 0;
}

.column-left {
	width: 35.04273504273504%; /* 410 / 1170*/
	float: left;
}

.column-right {
	float: right;
	margin-right: 30px;
	position: relative;
}

.slider-item-3img .column-right {
	margin-right: 0;
	padding-top: 110px;
}

.slider-item-3img .column-right > div {
	float: left;
	margin-right: 20px;
}

.slider-item-1img .column-right > div {
	float: none;
}

.column-right p {
	display: block;
	text-align: center;
	margin: 20px 0 40px 0;
}

.slider-item-3img .column-right p, .slider-item-1img .column-right p {
	color: #333;
	font-size: 13px;
	line-height: 20px;
	font-family: 'PT Sans', sans-serif;
	margin: 10px 0 0 0;
}

.slider-item-3img .column-right a:hover p, .slider-item-1img .column-right a:hover p {
	text-decoration: none;
	color: #df0037;
}

.column-single p {
	text-align: center;
}

.slider-pagination-container {
	text-align: center;
	width: 90%;
}

.slider-pagination {
	position: absolute;
	bottom: 20px;
	left: 50%;
	z-index: 1090;
	display: block;
}

.bigBullets .slider-heading, .bigBullets .slider-pagination {
	position: relative;
	z-index: 1990;
	display: block;
	top: 400px;
	left: 0;
}

.bigBullets .slider-heading {
	color: #DF0037;
	font-family: PlutoRegular, sans-serif;
	font-size: 15px;
	top: 390px;
	left: 0;
}

	.slider-pagination a span {
		display: none;
	}

	.slider-pagination a {
		float: left;
		width: 15px;
		height: 15px;
		background: url(Images/Slider/bullets.png) no-repeat -5px -5px;
		padding: 0 5px;
		cursor: pointer;
	}

	.slider-pagination a.active, .slider-pagination a:hover {
		background-position: -30px -5px;
	}

	.bigBullets .slider-pagination a {
		height: 40px;
		width: 40px;
		background: url(Images/Slider/big-bullets.png) no-repeat 0 0;
	}

	.bigBullets .slider-pagination a.active, .bigBullets .slider-pagination a:hover {
		background-position: -50px 0;
	}

	.bigBullets .slider-pagination a:nth-child(2) {
		background-position: 0 -40px;
	}

	.bigBullets .slider-pagination a:nth-child(2).active, .bigBullets .slider-pagination a:nth-child(2):hover {
		background-position: -50px -40px;
	}

	.bigBullets .slider-pagination a:nth-child(3) {
		background-position: 0 -80px;
	}

	.bigBullets .slider-pagination a:nth-child(3).active, .bigBullets .slider-pagination a:nth-child(3):hover {
		background-position: -50px -80px;
	}

	#pid242 .bigBullets .slider-pagination a, #pid251 .bigBullets .slider-pagination a {
		background-image: url(Images/Slider/big-bullets-pitchers.png);
	}

#pid39 ul.breadcrumb, #pid10 ul.breadcrumb {
	display: none;
}

#pid39 .bcrumb, #pid10 .bcrumb {
	background: url(Images/Slider/bg_home_slider.png) no-repeat center top;
	height: 565px;
}

.anniversary .line {
	display: none;
}

.anniversary h1 {
	border-bottom: none;
	text-align: center;
	font-size: 50px;
	margin-bottom: 15px;
	font-family: PlutoLight, sans-serif;
	line-height: 50px;
	width: 100%;
}

.en .anniversary h1 {
	font-size: 46px;
	line-height: 46px;
}

.fr .anniversary h1 {
	font-size: 49px;
	line-height: 49px;
}

.es .anniversary h1 {
	font-size: 46px;
	line-height: 46px;
	width: 100%;
}

.pt .anniversary h1 {
	font-size: 46px;
	line-height: 46px;
}

.anniversary .column-left {
	margin-left: 93px;
	margin-top: 171px;
}

.anniversary .column-left p.range {
	text-align: center;
	font-size: 28px;
	margin: 0;
	line-height: 28px;
}

/* PRODUCT TEASER Overview */

a.category {
	display: block;
	margin: 0 14px 14px 0;
	float: left;
}

#pid7 header>h1, #pid61 header>h1 {
	display: none;
}

.produkt-teaser {
	background: url(Images/Products/Teaser/produkt-teaser-home-bg.png) no-repeat;
	width: 850px;
	height: 400px;
	margin-top: -25px;
}

.produkt-teaser .line {
	height: 4px;
	border: 1px solid #df0037;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background-color: #df0037;
	width: 87.5%; /*175 / 200*/
	margin: 10px 0 25px 0;
}

.produkt-teaser .column-left {
	width: 23.52941176470588%; /* 200 / 850*/
	float: left;
}

.produkt-teaser.profi .column-left {
	width: 36.470588235294116%; /* 310 / 850 */
}

.produkt-teaser.profi .line {
	width: 56.451612903225815%; /*175 / 310*/
}

.produkt-teaser .column-right {
	margin-right: 10px;
}

.produkt-teaser .column-right p {
	font-size: 13px;
	line-height: 20px;
}

.produkt-teaser .column-left {
	padding: 65px 0 0 30px;
}

.produkt-teaser.profi .column-left {
	padding: 120px 0 0 30px;
}

.column-right {
	float: right;
	margin-right: 30px;
}

.column-right > div {
	float: left;
	margin: 0 auto;
	text-align: center;
	margin-right: 20px;
}

.column-right > div.link {
	float: none;
	padding-top: 20px;
	clear: both;
}

.produkt-teaser .column-right {
	padding-top: 135px;
}

.produkt-teaser h1 {
	font: 70px/70px PlutoExtraLight, sans-serif;
	letter-spacing: -2px;
}

.produkt-teaser a {
	color: #000;
}

.produkt-teaser .button.arrow {
	color: #df0037;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	margin: 0 auto;
}

#bookOrder {
	width: 570px;
}

#bookOrder h1 {
	font-size: 46px;
	line-height: 63px;
}

#bookOrder table table input {
	width: 20px;
	text-align: right;
}

#bookOrder td {
	vertical-align: top;
	padding-right: 20px;
}

#bookOrder label[for="newsletters"] {
	/* margin-top: 6px; */
}

.mask {
	position: absolute;
	z-index: 999;
	background: #fff;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}

.spinner {
	position: absolute;
	z-index: 999;
	background: #fff;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}

.spinner-msg {
	text-align: center;
	font-weight: bold;
}

.spinner-img {
	background: url(Images/spinner.gif) no-repeat;
	width: 24px;
	height: 24px;
	margin: 0 auto;
}

/* Comments */

.comments {
	margin-bottom: 35px;
}

.comment {
	margin-bottom: 10px;
	padding: 5px 0;
	clear: both;
}

.comment .header {
	font-size: 13px;
	font-family: 'PT Sans', sans-serif;
}

.comment h5 {
	display: inline;
	font-size: 13px;
	font-family: 'PT Sans', sans-serif;
	height: 14px;
	background: url(Images/Recipes/comment.png) no-repeat left 3px;
	padding-left: 19px;
}

.comment.answer h5 {
	background: none;
	line-height: 13px;
	padding-left: 0;
}

.comment.answer .header {
	line-height: 13px;
	margin-bottom: 5px;
}

.comment .date {
	color: #999;
	padding-left: 2px;
}

.comment .text {
	font-size: 13px;
	line-height: 20px;
}

.comment.disabled {
	color: #ddd;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 4px 0;
}

.comment.answer {
	height: auto;
	margin-bottom: 25px;
}

.comment .image {
	float: left;
	width: 60px;
}

.comment .infos {
	float: left;
	margin-left: 2%;
	width: 98%;
}

.comments .answerForm {
	margin-left: 110px;
}

.comment .controls {
	float: right;
	font-size: 12px;
}

.comment .controls a>span {
    display: none;
}
.comment .controls .cCheck,  .comment .controls .cDelete, .comment .controls .cHide {
	background: url(Images/Recipes/check.png) no-repeat;
	height: 15px;
	padding: 0px 8px;
	margin-left: 10px;
	width: 16px;
}

.comment .controls .cDelete {
	background: url(Images/Recipes/delete.png) no-repeat;
}

.comment .controls .cHide {
	background: url(Images/Recipes/hide.png) no-repeat;
}

.newComment {
	position: relative;
}

.newComment textarea {
	font-family: "PT Sans", sans-serif;
	font-size: 15px;
	line-height: 19px;
	width: 98%;
}

.newComment .overTxtLabel {
	font-family: "PT Sans", sans-serif;
	font-style: italic;
	font-size: 15px;
	line-height: 19px;
	color: #999;
	padding: 3px;
}

.newComment button[type="submit"] {
	float: left;
	margin-right: 15px;
}

.newComment .infoSubmit {
	color: #636468;
	float: left;
	font-size: 13px;
	line-height: 15px;
	margin-top: 5px;
	width: 60%;
}

/* PopUp */

.tx-felogin-pi1 {
	padding-bottom: 30px;
}

.registerButton {
	position: absolute;
	bottom: 0;
}

body .popUp {
	z-index: 1200;
	padding: 0 0 15px 0;
}

	.popUpTop {
		height: 15px;
		background: url(Images/PopUpTop.png) right top;
		position: absolute;
		left: 0;
		top: -15px;
		width: 100%;
	}

	.popUpCloseButton {
		position: absolute;
		right: 7px;
		top: -8px;
		width: 9px;
		height: 9px;
		background: url(Images/PopUpClose.png) no-repeat center center;
		cursor: pointer;
		display: block;
		padding: 8px;
		z-index: 1100;
	}

	.popUpCloseButton span {
		display: none;
	}

	.popUp header {
		background: #df0037;
	}

	.popUp h1 {
		padding-left: 15px;
		color: #FFFFFF;
		display: block !important;
		font-size: 16px;
		line-height: 18px;
		padding-bottom: 10px;
		margin-bottom: 0;
		border-bottom: none;
	}

	.popUp #bookOrder h1.order {
		position: absolute;
		font-size: 16px;
		background-color:#DF0037;
		top: 0;
		left: 0;
		height: 17px;
		width: 100%;
		letter-spacing: 0;
	}

	.popUp p {
		margin-bottom: 5px;
	}

	.popUp table {
		margin-top: 30px;
	}

		.popUp table.newsletters {
			margin-top: 0;
		}

		.popUp table td {

		}

		.popUp table input, .popUp table label {
			font-size: 14px;
			line-height: 20px;
			width: auto;
		}

		.popUp table input {
			width: 215px;
		}

	.popUp h3 {
		text-align: center;
		margin: 0;
	}

	.popUp .tx-felogin-pi1 h3 {
		display: block;
		font-size: 26.25px;
		line-height: 50px;
	}

	.popUp legend {
		display: none;
	}

	.popUp fieldset {
		margin-top: 30px;
	}

	.popUp fieldset>div {
		clear: both;
		display: block;
	}

	.popUp label {
		font-weight: bold;
		width: 30%;
	}

	.popUp input{
		width: 238px;
	}

	.popUp label, .popUp input {
		float:left;
		display: inline-block;
	}

	.popUp button[type=submit] {
		margin-left: 138px;
	}

	.popUp .csc-default {
		padding: 0 15px;
	}

.overlay {
	z-index: 1100;
}

/* Impressum */
#pid5 #content h2,
#pid108 #content h2 {
	margin-top: 45px;
}

#pid224 h1, #pid245 h1, #pid240 h1, #pid241 h1, #pid249 h1, #pid250 h1 {
	font-size: 80px;
}

#pid253.pt h1, #pid55.pt h1 {
	font-size: 80px;
}

#pid66.pt h1, #pid64.pt h1 {
	font-size: 70px;
}

#pid256 h1, #pid254 h1 {
	font-size: 62px;
	line-height: 73px;
}

#pid257 #content header {
	position: static;
	height: auto;
	background: none;
	width: auto;
}

#pid257 h1 {
	position: static;
	margin: 0 0 10px 0;
}

/* Buttons */
.button, button {
	border: none;
	color: #DF0037;
	background: url(Images/button.png) no-repeat top left;
	font-family: PlutoRegular, sans-serif;
	font-size: 12px;
	height: 40px;
	display: inline-block;
	padding: 0;
	margin: 3px 0;
}

	.button span, button span {
		background: url(Images/button.png) no-repeat bottom right;
		display: block;
		line-height: 40px;
		margin-left: 20px;
		padding-right: 24px;
	}

	.button:hover, button:hover {
		text-decoration: underline;
	}

.button.arrow, button.arrow {
	background: url(Images/button-arrow.png) no-repeat top left;
}

	.button.arrow span, button.arrow span {
		background: url(Images/button-arrow.png) no-repeat bottom right;
		padding-right: 37px;
		padding-left: 3px;
	}

.button.red-big, button.red-big {
	background: url(Images/button-red-big.png) no-repeat left top;
	height: 53px;
	color: #fff;
	font-size: 16px;
	font-family: PlutoExtraLight, sans-serif;
}

	.button.red-big span, button.red-big span {
		background: url(Images/button-red-big.png) no-repeat right bottom;
		margin-left: 25px;
		padding-right: 61px;
		line-height: 51px;
		height: 53px;
		padding-left: 13px;
	}


/* screenagers additions */
.addressbox
{
	display: inline-block;
	vertical-align: top;
	width: 253px;
	padding: 5px;
}

#pid321 #content h1,
#pid329 #content h1
{
	font-size: 60px;
}

.newsletterboxheader
{
	float: right;
	color: #df0037;
	font-size: 13px;
	line-height: 1.1;
	clear: both;
	margin-right: 10px;
	margin-top: 3px;
}

.nlcta
{
	float: left;
	margin-top: 16px;
}

@media (min-width: 700px) and (max-width: 1069px) {
	.newsletterboxheader .button
	{
		margin-right: 0;
	}
}

@media (max-width: 699px) {
	.newsletterboxheader
	{
		display: none;
	}
}

figcaption.csc-textpic-caption {
	width: 100%;
	display: block !important;
	max-width: 190px;
	margin: 0 auto;
}


div.csc-textpic .csc-textpic-imagewrap img
{
	display: inline-block !important;
}
